@charset "utf-8";

/* トップ用のスタイルを記述 */

#nav ul li.li01 img{
	filter:alpha(opacity=0); opacity:0.0;
}

/*
#c_sub .div_yt{
	display: none;
}
*/

#c_sub .div_yt,
#c_sub .div_sns{
	margin-bottom:30px;
}
#c_sub .div_yt iframe{
	margin:0px;
	padding:0px;
	width:250px;
	height:188px;
}
#c_sub .div_yt ul{
	margin-top:10px;
	text-align:right;
}
#c_sub .div_yt ul li{
	display:inline;
}

#c_sub .div_yt .yt_en{
	margin-top:20px;
}
#c_sub .div_yt .yt_en ul{
	margin-top:0px;
}
#c_sub .div_yt .yt_en ul li{
	display:block;
}



#c_con .div_tab .c_con{
	margin:0px 0px 0px;
	padding:20px;
	border:#b5b5b5 1px solid;
	border-top:none;
}

#c_con .div_tab .c_con .tab_bt{
	text-align:right;
}


.div_tab .div_tab_ul{
	overflow:hidden; /zoom:1;
	background:url(../img/tab00.gif) no-repeat left top;
}
.div_tab .div_tab_ul li{
	float: left;
	margin:0px;
	padding:0px;
}
.div_tab .div_tab_ul li a:hover img,
.div_tab .div_tab_ul li a.activeTab{
	filter:alpha(opacity=0); opacity:0.0;
}


#vi_main{
	width:955px;
	height:440px;
	background:url(../img/vi_bg.gif) no-repeat;
	margin: auto;
	padding:10px 20px;
}




#vi_sub{
	padding:0px 20px 10px;
	overflow:hidden; /zoom:1;
}
#vi_sub ul{
	overflow:hidden; /zoom:1;
}
#vi_sub ul li{
	float:left;
	/*padding-left:20px;*/
padding-left:25px;
}
#vi_sub ul li a:hover img{
	filter:alpha(opacity=50); opacity:0.5;
}




#vi_mini{
	margin-bottom:30px;
	overflow:hidden; /zoom:1;
}
#vi_mini ul{
	overflow:hidden; /zoom:1;
}
#vi_mini ul li{
	float: left;
}
#vi_mini .title{
	overflow:hidden; /zoom:1;
}
#vi_mini .title .bt{
	float:right;
}

#vi_mini a:hover img{
	filter:alpha(opacity=50); opacity:0.5;
}




















#c_con .ul_b{
	overflow:hidden; /zoom:1;
	margin-top:20px;
	width:675px;
	width:490px;
	margin-right:auto;
	margin-left:auto;
}
#c_con .ul_b li{
	float:left;
	padding:10px 10px 0px 0px;
	padding:10px 50px 0px 0px;
}

#c_con .ul_b li:nth-child(2n){
	padding-right:0px
}
#c_con .ul_b .li_2n{
	padding-right:0px
}




#slides{
	
}

.slides_container {
	width:954px;
	overflow:hidden;
	position:relative;
	display:none;
	margin:0;
	margin-bottom:8px;
}

.slides_container .container {
	width:952px;
	height:398px;
	display:block;
	background:#FFF;
	overflow:hidden;
	border:#b5b5b5 1px solid;
}
.slides_container .container.c3 .container_3 {
	float:left;
	border-right:#e1e1e1 1px solid;
	border-bottom:#e1e1e1 1px solid;
}
.slides_container .container.c3 .container_3:nth-child(3n) {
	border-right: none;
}
.slides_container .container.c3 .container_3+.container_3 {
	border-left:#fff 1px solid;
}
.slides_container .container.c3 .container_3:nth-child(3n+1) {
	border-left: none;
}



/*.slides_container img {
	width:955px;
	height:400px;
	display:block;
}*/

.pagination {
	text-align:center;
}

.pagination li {
	display:inline-block; /display:inline; /zoom:1;
	margin:0px 3px;
}

.pagination li a {
	display:block;
	width:13px;
	height:13px;
	text-indent: -9999px;
	background:url(../img/vi_nav.gif) no-repeat;
}

.pagination li.current a {
	background:url(../img/vi_nav_on.gif) no-repeat;
}


.ul_side_furen{
	overflow: hidden; /zoom:1;
	margin-bottom:30px;
}

.ul_side_furen li{
	float:left;
	width:125px;
}

.ul_side_furen li a:hover img{
	filter:alpha(opacity=50); opacity:0.5;
}


#c_path ul{
	display:none;
}
#c_vi{
	margin-top:20px;
}


.side_ul_b{
	display:none;
}

.bnr_side{
	margin-bottom:20px;
}
.bnr_side li+li{
	margin-top:20px;
}
.bnr_side a:hover img{
	filter:alpha(opacity=50); opacity:0.5;
}








